perl-ACME-Error-0.03-alt1.noarch.rpm


Advertisement

Description

perl-ACME-Error - perl module ACME-Error

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-ACME-Error
Package version: 0.03
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 3.27 KB
Download size: 3.27 KB
Official Mirror: ftp.altlinux.org
perl module ACME-Error

Alternatives

Requires

  • /usr/share/perl5
  • rpmlib(PayloadIsLzma)

Provides

  • perl(ACME/Error.pm) = 0.030
  • perl(ACME/Error/SHOUT.pm) = 0.020
  • perl-ACME-Error = 0.03-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-ACME-Error rpm package:
      # sudo apt-get install perl-ACME-Error

    Files

    • /usr/share/doc/perl-ACME-Error-0.03/Changes
    • /usr/share/perl5/ACME/Error.pm
    • /usr/share/perl5/ACME/Error/SHOUT.pm
    Advertisement
    Advertisement